{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Orange-Blue",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
				{
					"slug": "background",
					"color": "#000000",
					"name": "Background"
				},
				{
					"slug": "foreground",
					"color": "#ffffff",
					"name": "Foreground"
				},
				{
					"slug": "extra-primary",
					"color": "#0c5adb",
					"name": "Extra Primary"
				},
				{
					"slug": "extra-secondary",
					"color": "#ff975d",
					"name": "Extra Secondary"
				},
				{
					"slug": "primary",
					"color": "#1e1e1e",
					"name": "Primary"
				},
				{
					"slug": "secondary",
					"color": "#181818",
					"name": "Secondary"
				}				
			]
    }
  }
}